---
include:
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-23432/pipelines/project-automation.yml
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-23432/pipelines/python.yml
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-23432/pipelines/container.yml
